lib64spice-server1-0.13.90-1.2.mga6.x86_64.rpm


Advertisement

Description

lib64spice-server1 - Implements the server side of the SPICE protocol

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename lib64spice-server1-0.13.90-1.2.mga6.x86_64.rpm
Package name lib64spice-server1
Package version 0.13.90
Package release 1.2.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.spice-space.org/
License LGPLv2+
Maintainer -
Download size 366.22 KB
Installed size 1.20 MB
The Simple Protocol for Independent Computing Environments (SPICE) is
a remote display system built for virtual environments which allows
you to view a computing 'desktop' environment not only on the machine
where it is running, but from anywhere on the Internet and from a wide
variety of machine architectures.
This package contains the run-time libraries for any application that wishes
to be a SPICE server.

Alternatives

Package Version Architecture Repository
lib64spice-server1-0.13.90-1.mga6.x86_64.rpm 0.13.90 x86_64 Mageia Core Updates
lib64spice-server1-0.13.3-3.mga6.x86_64.rpm 0.13.3 x86_64 Mageia Core
lib64spice-server1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcelt051.so.0()(64bit) -
libcrypto.so.1.0.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libjpeg.so.8()(64bit) -
libjpeg.so.8(LIBJPEG_8.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libopus.so.0()(64bit) -
libpixman-1.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
libsasl2.so.3()(64bit) -
libssl.so.1.0.0()(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib64spice-server1 == 0.13.90-1.2.mga6
lib64spice-server1(x86-64) == 0.13.90-1.2.mga6
libspice-server.so.1()(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.0)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.1)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.2)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.3)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.10.4)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.11.2)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.11.4)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.12.2)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.12.3)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.12.4)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.12.5)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.12.6)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.13.1)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.13.2)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.6.0)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.6.1)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.8.0)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.8.1)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.8.2)(64bit) -
libspice-server.so.1(SPICE_SERVER_0.8.3)(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64spice-server1-0.13.90-1.2.mga6.x86_64.rpm
Source Package spice-0.13.90-1.2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64spice-server1 rpm package:
    # urpmi lib64spice-server1

Files

Path
/usr/lib64/libspice-server.so.1
/usr/lib64/libspice-server.so.1.12.2
/usr/share/doc/lib64spice-server1/NEWS
/usr/share/doc/lib64spice-server1/README
/usr/share/licenses/lib64spice-server1/COPYING

Changelog

2019-02-14 - ns80 <ns80> 0.13.90-1.2.mga6
+ Revision: 1366925
- add patches for CVE-2018-10873 and CVE-2018-10893 (mga#23466)
- add patch for CVE-2019-3813 (mga#24257)
+ luigiwalser <luigiwalser>
- 0.13.90 (fixes CVE-2017-7506)
- remove upstream patches
2017-02-16 - ns80 <ns80> 0.13.3-3.mga6
+ Revision: 1086444
- add upstream patches for CVE-2016-9577 and CVE-2016-9578 (mga#20251)
2016-12-22 - tv <tv> 0.13.3-2.mga6
+ Revision: 1076480
- stop building spicec, it's obsolete and superseded by remote-viewer
(part of virt-viewer)
2016-12-06 - tv <tv> 0.13.3-1.mga6
+ Revision: 1072750
- drop merged patches
- new release
2016-09-29 - pterjan <pterjan> 0.12.8-1.mga6
+ Revision: 1057511
- Actually, no need for a patch
- Prevent configure from enabling Werror despite using git for patches
- Update to 0.12.8 which only adds some patches we already add + 2 small fixes
2016-07-19 - neoclust <neoclust> 0.12.7-4.mga6
+ Revision: 1042589
- Rebuild for armv7
2016-07-06 - luigiwalser <luigiwalser> 0.12.7-3.mga6
+ Revision: 1039171
- add patches from redhat to fix CVE-2016-0749 and CVE-2016-2150
+ tv <tv>
- use %license
2016-04-25 - tv <tv> 0.12.7-2.mga6
+ Revision: 1006119
- call autoreconf b/c of patches
2016-04-23 - tv <tv> 0.12.7-1.mga6
+ Revision: 1005461
- sync patches with FC (virgil support, ...)
2016-03-03 - umeabot <umeabot> 0.12.6-3.mga6
+ Revision: 984124
- Rebuild for openssl

See Also

Package Description
lib64sqlite3-devel-3.17.0-2.1.mga6.x86_64.rpm Development library and header files for the sqlite3 library
lib64sqlite3-devel-3.17.0-2.2.mga6.x86_64.rpm Development library and header files for the sqlite3 library
lib64sqlite3-devel-3.22.0-2.1.mga6.x86_64.rpm Development library and header files for the sqlite3 library
lib64sqlite3-devel-3.25.3-1.mga6.x86_64.rpm Development library and header files for the sqlite3 library
lib64sqlite3-devel-3.28.0-1.mga6.x86_64.rpm Development library and header files for the sqlite3 library
lib64sqlite3-static-devel-3.17.0-2.1.mga6.x86_64.rpm Static development library for the sqlite3 library
lib64sqlite3-static-devel-3.17.0-2.2.mga6.x86_64.rpm Static development library for the sqlite3 library
lib64sqlite3-static-devel-3.22.0-2.1.mga6.x86_64.rpm Static development library for the sqlite3 library
lib64sqlite3-static-devel-3.25.3-1.mga6.x86_64.rpm Static development library for the sqlite3 library
lib64sqlite3-static-devel-3.28.0-1.mga6.x86_64.rpm Static development library for the sqlite3 library
lib64sqlite3_0-3.17.0-2.1.mga6.x86_64.rpm C library that implements an embeddable SQL database engine
lib64sqlite3_0-3.17.0-2.2.mga6.x86_64.rpm C library that implements an embeddable SQL database engine
lib64sqlite3_0-3.22.0-2.1.mga6.x86_64.rpm C library that implements an embeddable SQL database engine
lib64sqlite3_0-3.25.3-1.mga6.x86_64.rpm C library that implements an embeddable SQL database engine
lib64sqlite3_0-3.28.0-1.mga6.x86_64.rpm C library that implements an embeddable SQL database engine
Advertisement
Advertisement